{
  "version": "0.1.3_2025_11_21_0",
  "content": [
    {
      "time": "2024-11-1",
      "modifyContent": "扫描页面样式调整，扫描异常页面整体布局样式调整，考号异常页面答题卡预览显示，异常列表数据接口绑定",
      "version": "0.1.3_2024_11_1_0"
    },
    {
      "time": "2024-10-29",
      "modifyContent": "成绩单页面修改，分析管理页面图标 表格修改",
      "version": "0.1.3"
    },
    {
      "time": "2024-10-29",
      "modifyContent": "知识点录入功能，增加知识点分组名称可编辑功能，以及分组删除、新增功能，增加知识点全局保存功能",
      "version": "0.1.2"
    },
    {
      "time": "2024-10-28",
      "modifyContent": "采分点保存逻辑调整，采分点新增后批阅块切换到第一个的问题，全局页面样式滚动条调整，制作答题卡无内容页自动删除",
      "version": "0.1.2"
    },
    {
      "modifyContent": "分析管理，分析报告修改",
      "version": "0.1.1"
    },
    {
      "time": "2024-10-28",
      "modifyContent": "答题卡预览界面每页增加边距问题,我的考试编辑弹窗参数调整",
      "version": "0.1.1"
    },
    {
      "time": "2024-10-28",
      "modifyContent": "扫描页面样式调整;画批阅卷页面递加后预览重复问题修复、花圈后不能拖动问题修复、打分点拖动边界调整",
      "version": "0.1.0"
    },
    {
      "time": "2024-10-24",
      "modifyContent": "分析管理系统设置修改",
      "version": "0.0.9"
    },
    {
      "time": "2024-10-24",
      "modifyContent": "分配任务页面样式调整，表格增加表格线，滚动条样式调整，制作模板、批阅块区域按钮悬浮显示",
      "version": "0.0.9"
    },
    {
      "time": "2024-10-22",
      "modifyContent": "分析管理，大屏自适应，header头部，个人中心弹框修改",
      "version": "0.0.8"
    },
    {
      "time": "2024-10-21",
      "modifyContent": "我的考试模板确认 答题卡和红框初始对应优化",
      "version": "0.0.8"
    },
    {
      "time": "2024-10-21",
      "modifyContent": "我的考试批阅块设置、给分点设置、标准答案录入、名单扫描、任务分配样式调整",
      "version": "0.0.7"
    },
    {
      "time": "2024-10-20",
      "modifyContent": "修改个人中心以及分析管理",
      "version": "0.0.6"
    },
    {
      "time": "2024-10-18 18:55",
      "modifyContent": "修改班级名单以及后台管理",
      "version": "0.0.5"
    },
    {
      "time": "2024-10-18 18:55",
      "modifyContent": "修改班级名单登录页",
      "version": "0.0.4"
    },
    {
      "time": "2024-10-18 13:25",
      "modifyContent": "修改用户管理，班级名单加载数据，分析管理页面修改",
      "version": "0.0.4"
    },
    {
      "time": "2024-10-18",
      "modifyContent": "调整任课教师和权限管理界面",
      "version": "0.0.4"
    },
    {
      "time": "2024-10-17 15:37",
      "modifyContent": " 1.修复答题卡编辑栏目显示不对问题;2.修复答题卡编辑切换单面双面印刷条码显示不对应问题;3.修复页面大小屏切换缩放校正问题;4.修复预览答题卡页面显示不全问题;5.删除弹窗样式优化6.弹窗表格页面样式优化;7.答题卡预览保存功能",
      "version": "0.0.3"
    },
    {
      "time": "2024-10-17",
      "modifyContent": "调整优化个人中心以及分析管理页面",
      "version": "0.0.3"
    },
    {
      "time": "2024-10-17",
      "modifyContent": "修改年级科目，任课教师，以及后台管理",
      "version": "0.0.2"
    },
    {
      "time": "2024-10-16",
      "modifyContent": "修改个人中心页面",
      "version": "0.0.1"
    }
  ]
}